/*****************************
GLOBAL
*****************************/
body, td, th, input, select, textarea, label small {
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
}
a
{	
color : #006400; text-decoration: none;  font-weight: normal;
}

a:hover
{	
text-decoration : underline;  color: #cc0033;   
}

h1 {
	color: #000;
	letter-spacing: -1px;
	font: bold 22px/23px Arial, Helvetica, sans-serif;
}

h2 {
	color: #555;
	letter-spacing: -1px;
	margin: 1em 0 0.5em 0;
	font: bold 18px/19px Arial, Helvetica, sans-serif;
}

h3 {
	color: #069;
	margin: 0.5em 0;
	font: bold 14px/15px Arial, Helvetica, sans-serif;
}

big, .big {
	font: normal 14px/15px Arial, Helvetica, sans-serif;
}

small, .small, .small td {
	font-size: 11px;
}

p {
	font: normal 12px Arial, Helvetica, sans-serif;
	
}

* html ol, * html ul {
	margin-left: 2.9em;
}

blockquote {
	margin: 0.5em 0 0.5em 2em;
}

* html .png {
	behavior: url("/img/png.htc");
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
	padding-left: 0;
	padding-right: 0;
}

.inputwide {
	width: 100%;
	padding-right: 4px !important;
}

.inputwide input, .inputwide select, .inputwide textarea {
	width: 100%;
}

label {
	display: block;
	padding-top: 3px;
	font-weight: bold;
	white-space: nowrap;
}

label small {
	color: #555;
}

label i {
	color: #F00;
	font: normal normal 10px Tahoma, Verdana, Arial;
}

label.inline {
	display: inline !important;
	white-space: normal !important;
}

.clear:after {
	height: 0;
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	visibility: hidden;
}

.clear {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear {
	height: 1%;
}

.clear {
	display: block;
}
/* End hide from IE-mac */
/*****************************
LAYOUT
*****************************/
.sizeS .xm, .sizeS .xl, .sizeM .xl {
	display: none;
}


* html #wrapper {
	height: 100%;
	width: expression(document.body.clientWidth > 1250 ? "1200px" : document.body.clientWidth < 802 ? "770px" : "96%");
}

a.logo {
	height: 48px;
	width: 196px;
	font-size: 0;
	display: block;
	margin-top: 2px;
	text-indent: -1000px;
	background: url("/img/logo.png") no-repeat center;
}

* html a.logo {
	cursor: pointer;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/logo.png", sizingMethod="crop");
}

.menutop, .menutop .r {
	padding-left: 10px;
	/*background: url("/images/header_bar.gif")*/
}

.menutop .r {
	height: 10px;
	text-align: center;
	padding: 10px 10px 0 0;
	background-position: right top;
}

table#chapters {
	margin: 0 auto;
}

#chapters td {
	padding: 0 0 0 7px;
}

#chapters a, #chapters a:visited {
	color: #FFF;
	height: 30px;
	display: block;
	padding: 0 7px 0 0;
	text-decoration: none;
	font: bold 13px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#chapters a:hover, #chapters a:active {
	color: #BEF;
}

#chapters td.active, #chapters td.active a {
	padding: 0 0 0 9px;
	background: url("/img/corners/menutop-tab.png") no-repeat left top;
}

#chapters td.active a, #chapters td.active a:visited {
	color: #000;
	line-height: 30px;
	padding: 0 12px 0 3px;
	background-position: right top;
}

#currency, .cart {
	width: 25%;
}

#currency td, .cart td {
	white-space: nowrap;
}

#currency dl, #currency dt, #currency dd {
	margin: 0;
	padding: 0;
}

#currency dl {
	margin-right: 8px;
	padding-left: 8px;
	position: relative;
	background: url("/images/header_bar.gif");
}

#currency dt {
	color: #900;
	height: 30px;
	cursor: pointer;
	line-height: 25px;
	font-weight: bold;
	margin-right: -9px;
	position: relative;
	padding: 0 0px 0 15px;
	background: url("/images/header_bar.gif");
}

#currency dd {
	left: 6px;
	top: 25px;
	padding: 5px;
	display: none;
	z-index: 99999;
	position: absolute;
	background: #F0F0F0;
	border: 1px solid #BBB;
}

#currency dd a, #currency dd a:visited {
	zoom: 1;
	color: #000;
	display: block;
	padding: 3px 5px;
	font-weight: bold;
	text-decoration: none;
}

#currency dd a:hover, #currency dd a:active {
	color: #FFF;
	background: #999;
}

.search {
	padding: 4px 15px !important;
}

.path {
	color: #999;
	font-size: 11px;
	padding: 6px 10px 10px 10px;
}

.path b {
	color: #555;
	font-weight: normal;
}

table#content {
	border: 0;
	width: 100%;
}

td.lcol, td.ccol, td.rcol {
	padding: 0;
	vertical-align: top;
	background: url("/img/corners/content-l.png") no-repeat left top;
}

td.lcol, td.rcol {
	width: 184px;
}

.colR {
	padding: 0 10px;
	background: url("/img/corners/content-r.png") no-repeat right top;
}

.colC {
	min-height: 400px;
	padding: 12px 2px 20px 2px;
	background: #FFF url("/img/tiles/content-border.gif") repeat-x left top;
}

* html .colC {
	height: expression(document.body.clientHeight < 820 ? "400px" : "auto");
}

td.lcol {
	padding-right: 10px
}

td.rcol {
	padding-left: 10px;
	background-position: 10px 0;
}

.lcol dl, .rcol dl {
	margin-top: 0 !important;
}

#footer, #footer .r {
	padding-left: 10px;
	background: url("/img/corners/footer.png") no-repeat left top;
}

#footer .r {
	padding: 10px 10px 20px 0;
	background-position: right top;
}

#footer td.vlinks {
	padding-bottom: 10px;
}

#footer td.mailing {
	width: 145px;
}

#footer span {
	color: #369;
	font-size: 14px;
	font-weight: bold;
}

/*****************************
COMMON
*****************************/
/*
.xmas {
	background: transparent url("/img/tiles/xmas.jpg") no-repeat left top; 
}
*/

.nomargin, .headerlink h1, .headerlink h2 {
	margin: 0 !important;
}

.nopadding {
	padding: 0 !important;
}

.nowrap {
	white-space: nowrap !important;
}

.nobg {
	background: none !important;
}

.noborder {
	border: 0 !important;
}

.padleft {
	padding-left: 15px !important;
}

.bold {
	font-weight: bold;
}

.nobold {
	font-weight: normal !important;
}

.center {
	text-align: center;
}

.middle {
	vertical-align: middle !important;
}

.w100 {
	width: 100%;
}

.wauto {
	width: auto !important;
}

div.dot {
	clear: both;
	height: 25px;
	margin: 0 !important;
	padding: 0 !important;
	background: url("/img/tiles/dot.gif") repeat-x left center;
}

.button {
	padding-top: 10px;
	text-align: center;
}

td.button {
	text-align: left;
	padding-top: 5px !important;
}

.headerlink {
	margin: 0.3em 0 0.5em 0;
}

.headerlink td {
	text-align: right;
}

.headerlink a {
	white-space: nowrap;
}

.brandletter {
	width: 45px;
	color: #FFF;
	height: 30px;
	padding: 0 5px;
	font-size: 20px;
	margin-top: 15px;
	font-weight: bold;
	line-height: 26px;
	background: #69C url("/img/misc/brandletter.gif") no-repeat right center;
}

.rating, .rating i {
	margin: 0;
	padding: 0;
	height: 14px;
	font-size: 1px;
	display: -moz-inline-box;
	display: inline-block;
}

.rating {
	width: 75px;
	text-align: left;
	vertical-align: top;
	background: url("/img/icons/star-0.gif") repeat-x left center;
}

.rating i {
	background: url("/img/icons/star-1.gif") repeat-x left center;
}

.r1 i {
	width: 7px;
}

.r2 i {
	width: 15px;
}

.r3 i {
	width: 22px;
}

.r4 i {
	width: 30px;
}

.r5 i {
	width: 37px;
}

.r6 i {
	width: 44px;
}

.r7 i {
	width: 52px;
}

.r8 i {
	width: 60px;
}

.r9 i {
	width: 67px;
}

.r10 i {
	width: 75px;
}

.pr {
	color: #900;
	letter-spacing: -1px;
	text-decoration: none;
	font: bold 16px/18px Arial, Helvetica, sans-serif;
}

.pr del {
	color: #555;
	text-decoration: line-through;
}

.pr small {
	color: #000;
	letter-spacing: normal;
	vertical-align: middle;
	font: bold 11px Arial, Helvetica, sans-serif;
}

.price {
	margin: 5px 0;
	font: normal 14px/23px Arial, Helvetica, sans-serif;
}

.price b, .price del {
	color: #900;
	font-size: 23px;
	font-weight: normal;
	letter-spacing: -2px;
	vertical-align: middle;
}

.price del {
	color: #777;
}

/*****************************
TABLES
*****************************/
table.common, table.tabs, table.grid, table.pager {
	border: 0;
	width: 100%;
}

.common td, .common th {
	padding: 0;
}

.vtop td {
	vertical-align: top;
}

table.mnfgrid {
	margin-bottom: 0.5em;
}

.mnfgrid a, .mnfgrid a:visited {
	opacity: 0.6;
	font-size: 0;
	height: 40px;
	display: block;
	white-space: nowrap;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-position: center center;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}

.mnfgrid a:hover, .mnfgrid a:active {
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.tabs td, .tabs th {
	padding: 0 7px;
	border-bottom: 1px solid #DDD;
}

.tabs td {
	text-align: center;
	white-space: nowrap;
	background: url("/img/corners/tab.png") no-repeat left top;
}

.tabs a, .tabs a:visited {
	color: #777;
	display: block;
	margin-right: -7px;
	text-decoration: none;
	padding: 11px 7px 6px 0;
	font: bold 14px/15px Arial, Helvetica, sans-serif;
	background: url("/img/corners/tab.png") no-repeat right top;
}

.tabs a:hover, .tabs a:active {
	color: #555;
}

.tabs td.active {
	border: none;
	background-image: url("/img/corners/tab-active.gif");
}

.tabs .active a, .tabs .active a:visited {
	color: #069;
	padding: 9px 7px 8px 0;
	background-image: url("/img/corners/tab-active.gif");
}

.tabs th {
	padding: 0;
	width: 100%;
	background: #FFF;
}

table.pager {
	margin: 5px 0;
}

.pager th, .pager td {
	padding: 0;
	color: #555;
	white-space: nowrap;
}

.pager td {
	padding: 0 15px 0 5px;
}

.pager td b {
	color: #FFF;
	background: #777;
	padding: 1px 4px 2px 4px;
}

.pager i {
	color: #000;
	font-style: normal;
	font-weight: normal;
}

table.grid {
	border-collapse: collapse;
	background: url("/img/corners/grid-r.png") no-repeat right top;
}

.grid th {
	height: 33px;
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	padding: 7px 7px 0 7px;
	background: url("/img/corners/grid-l.png") no-repeat left top;
}

.grid td {
	padding: 5px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url("/img/tiles/dot-grid.gif");
}

.grid td.title {
	background: none;
	padding: 10px 5px 5px 5px;
	border-bottom: 2px dotted #CCC;
}

.grid td.title h2 {
	margin: 0;
	color: #069;
}

.grid td.pr {
	text-align: right;
}

td.item p {
	font-size: 11px;
}

td.item span {
	padding-right: 5px;
	white-space: nowrap;
}

table.totals {
	margin-top: 5px;
}

.totals th, .totals td, .totals input {
	text-align: right;
	font: bold 14px/15px Arial, Helvetica, sans-serif;
}

.totals th, .totals td {
	color: #555;
	padding: 5px 5px 5px 0;
	vertical-align: middle;
	background: url("/img/tiles/line.gif") no-repeat right bottom;
}

.totals .total th, .totals .total td {
	color: #900;
	font-size: 18px;
	background: none;
	line-height: 21px;
}

.totals td, .totals .total th {
	color: #000;
}

.totals th i {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

.totals input {
	width: 90px;
}

.totals .total input {
	color: #900;
}

table.shiprates {
	width: 100%;
	border-collapse: collapse;
}

.shiprates th {
	padding: 15px 0 3px 3px;
	border-bottom: 2px dotted #CCC;
}

.shiprates td {
	padding: 2px 0 6px 0;
	background: url("/img/tiles/dot-grid.gif") repeat-x left bottom;
}

.shiprates label {
	white-space: normal;
}

.shiprates label b {
	color: #900;
}

/*****************************
BOXES
*****************************/
.msg, .comment {
	margin: 1em 0;
	padding: 15px;
}

dd .msg, dd .comment, .popup .msg, .popup .comment {
	margin-top: 0;
}

.msg {
	background-color: #FEE;
	border: 1px solid #FCC;
}

.comment {
	border: 1px dashed #ABD;
	background-color: #F9F9F9;
}

.agreenote {
	margin: 0.5em 0;
	position: relative;
}

.agreenote img {
	top: 0;
	left: 0;
	position: absolute;
}

.agreenote span {
	display: block;
	padding: 0 0 0 19px;
}

.box, td.box {
	padding: 10px;
	background: #F9F9F9;
	border: 2px solid #DDD;
}

.box h2 {
	color: #333;
	margin-top: 0;
}

dl.rbox {
	padding: 0;
	margin: 10px 0;
	background: #F9F9F9;
	border: 1px solid #DDD;
}

.rbox dt {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
}

.rbox dd {
	margin: 0;
	padding: 10px;
}

.rbox dt i {
	width: 8px;
	height: 8px;
	display: block;
	font-size: 1px;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url("/img/corners/rbox.png");
}

* html .rbox dt i {
	background-image: url("/img/corners/rbox.gif");
}

.rbox .tl {
	top: -1px;
	left: -1px;
	background-position: right bottom;
}

.rbox .tr {
	top: -1px;
	right: -1px;
	background-position: left bottom;
}

.rbox .bl {
	top: -7px;
	left: -1px;
	background-position: right top;
}

.rbox .br {
	top: -7px;
	right: -1px;
	background-position: left top;
}

.rbox dt.head {
	color: #077;
	width: auto;
	margin: 0 8px;
	padding: 8px 2px 6px 2px;
	border-bottom: 2px solid #DDD;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
}

.messagetoolbar img {
	padding: 3px;
	margin-right: 2px;
	vertical-align: middle;
	background: url("/img/icons/tag_bg.gif") no-repeat center center;
}

.reviews h2 {
	margin-bottom: 0;
}

.reviews dl {
	margin: 0;
	padding: 10px 5px;
	background: url("/img/tiles/dot.gif") repeat-x bottom;
}

.reviews dt {
	margin: 0;
	padding: 0;
	color: #069;
	font-size: 14px;
}

.reviews dd {
	margin: 0;
	padding: 5px;
}

.reviews dd p {
	margin-bottom: 0;
}

/*****************************
PRODUCT
*****************************/
.featured th a {
	width: 170px;
	display: block;
	text-align: right;
	position: relative;
	margin-right: 10px;
	padding: 5px 0 5px 0;
}

.featured .badge {
	top: 0;
	left: 0;
	width: 78px;
	height: 78px;
	position: absolute;
	background: url("/img/misc/badge.png") no-repeat left top;
}

* html .featured .badge {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/misc/badge.png", sizingMethod="crop");
}

.featured .overflow {
	height: 5em;
	overflow: hidden;
}

.sizeS .featured .overflow {
	height: 3.75em;
}

table.spec {
	width: 100%;
	border-color: #FFF;
	border-style: solid;
	border-collapse: collapse;
	border-width: 2px 2px 0 2px;
}

.spec th, .spec td {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url("/img/tiles/dot-grid.gif");
}

.spec .title {
	background: none;
	padding: 10px 5px 5px 0;
	border-bottom: 2px dotted #CCC;
	font: bold 14px Arial, Helvetica, sans-serif;
}

.spec th {
	width: 30%;
	color: #777;
	font-weight: bold;
	padding-left: 10px;
}

.gal a {
	float: left;
}

.gal img {
	margin: 1px;
	width: 70px;
	height: 70px;
	padding: 3px;
	border: 1px dotted #DDD;
}

.partinfo {
	padding-top: 40px;
	position: relative;
}

.partinfo table.tabs {
	top: 0;
	left: 0;
	position: absolute;
}

.disclaimer {
	color: #777;
	padding: 0 15px;
	font-size: 11px;
}

.disclaimer b {
	font-weight: normal;
}

.itemgrid {
	padding: 2px 0 0 2px;
}

.itemgrid h2 {
	margin: 0 0 0.2em 0;
}

.itemgrid .cell {
	float: left;
	width: 33.33%;
	margin: -1px 0 0 -1px;
}

.sizeS .itemgrid .cell {
	width: 50%;
}

.sizeL .itemgrid .cell {
	width: 25%;
}

.itemv dl {
	margin: 2px 1px 1px 2px !important;
	background: #FFF url("/img/tiles/itemgrid.png") repeat-x left bottom !important;
}

.itemv dd {
	text-align: center;
	padding: 5px !important;
}

.itemv a.info {
	zoom: 1;
	display: block;
	padding: 125px 0 0 0;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
}

.itemv .mfg {
	height: 35px;
	background-repeat: no-repeat;
	background-position: center center;
}

.itemv a.info u {
	height: 2.5em;
	display: block;
	font-size: 11px;
	overflow: hidden;
	text-decoration: underline;
}

.itemv p {
	margin: 5px 0;
	line-height: 12px;
}

.itemh a {
	display: block;
	margin-bottom: 10px;
	padding: 0 2px 10px 0;
	text-decoration: none;
	background: url("/img/corners/topitems.png") no-repeat right bottom;
}

.itemh a div {
	height: 70px;
	background-repeat: no-repeat;
	background-position: left top;
}

.itemh a span {
	display: block;
	padding-top: 21px;
	margin: 0 0 0 75px;
}

.itemh a p {
	margin: 0 0 0 75px;
}

.itemh a img {
	margin: 3px 0 0 75px;
}

.itemh a u {
	font-size: 11px;
	text-decoration: underline;
}

.itemh .cell a {
	margin-right: 10px;
}

.itemh .cell a u {
	height: 2.5em;
	display: block;
	overflow: hidden;
}

.paramsearch span {
	color: #930;
	display: block;
	font-size: 11px;
	margin-top: 5px;
}

.paramsearch select {
	width: 158px;
}

.paramsearch p {
	margin: 0;
}

.paramsearch p b {
	vertical-align: middle;
}

/*****************************
COLOURS
*****************************/
.red {
	color: #C00 !important;
}

.green {
	color: #390 !important;
}

.blue {
	color: #369 !important;
}

.gray, h1 span {
	color: #777 !important;
}

.white {
	color: #FFF !important;
}

.black {
	color: #000 !important;
}

.bgwhite {
	background-color: #FFF !important;
}

.bglitegray {
	background-color: #FBFBFB !important;
}

.bgyellow {
	background-color: #FFE !important;
}

.bggreen {
	background-color: #EFB !important;
}

.bgblue {
	background-color: #F0F3F6 !important;
}

.bgpink {
	background-color: #FEE !important;
}

.bgorange {
	background-color: #FFF0CC !important;
}